Bug 65939 - clock runs extra fast
Summary: clock runs extra fast
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2002-06-04 15:54 UTC by Bill Nottingham
Modified: 2014-03-17 02:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-17 03:52:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmidecode output (6.17 KB, text/plain)
2002-06-04 16:01 UTC, Bill Nottingham
no flags Details
lspci output (3.93 KB, text/plain)
2002-06-04 16:01 UTC, Bill Nottingham
no flags Details
dmesg output (13.80 KB, text/plain)
2002-06-04 16:01 UTC, Bill Nottingham
no flags Details
/proc/interrupts (793 bytes, text/plain)
2002-06-04 16:02 UTC, Bill Nottingham
no flags Details

Description Bill Nottingham 2002-06-04 15:54:12 UTC
With 2.4.18-0.40smp, the clock on this machine runs (roughly) twice as fast.

If booted with 'noapic', it works OK.

Comment 1 Bill Nottingham 2002-06-04 16:01:11 UTC
Created attachment 59524 [details]
dmidecode output

Comment 2 Bill Nottingham 2002-06-04 16:01:43 UTC
Created attachment 59525 [details]
lspci output

Comment 3 Bill Nottingham 2002-06-04 16:01:55 UTC
Created attachment 59527 [details]
dmesg output

Comment 4 Bill Nottingham 2002-06-04 16:02:14 UTC
Created attachment 59529 [details]
/proc/interrupts

Comment 5 Arjan van de Ven 2002-06-05 09:49:08 UTC
Ingo: could this be that the timer irq is routed to 2 cpu's ?

Comment 6 Jay Turner 2002-11-20 20:30:21 UTC
Can we close this out now?

Comment 7 Bill Nottingham 2002-11-20 20:32:51 UTC
Well, depends how well the current kernel works on this box. Haven't tried recently.

Comment 8 Bill Nottingham 2003-10-17 03:52:53 UTC
Deferred, I think that box is dead.


Note You need to log in before you can comment on or make changes to this bug.